@media only screen and (max-width: 768px) {
}
body {
	/*font-family: 'Open Sans', sans-serif;*/
	/*background-color: #f7f7f7;*/
	background-color: #ecf0f5;
	/*position: relative;*/
	/*margin: 0px;*/
	/*font-size: 12px;*/
	/*padding: 0px;*/
}
.btn-very-small {
	padding: 0 4px !important;
}

.bg-primary {
	background-color: #3c8dbc !important;
}

.page-content > .row {
	margin-left: 0px !important;
	margin-right: 0px !important;
	/*margin-top: 30px;*/
}

.f-s-12 {
	font-size: 12px !important;
}

.f-s-16 {
	font-size: 16px !important;
}

#nav-wrp {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}

#page-title {
	margin-top: 0px;
	margin-bottom: 0px;
}

.modal-card {
	border: 1px solid #ccc;
	border-radius: 7px;
}

/* Footer */

footer {
	background-color: #2c3742;
	box-shadow: inset 0px 0px 3px #111;
	color: #fff;
	font-size: 14px;
	line-height: 25px;
	padding: 10px 0px 10px 0px;
	bottom: 0px;
}

footer a {
	color: #eee;
	text-decoration: none;
	border-bottom: 1px dotted #888;
}

footer a:hover {
	color: #aaa;
	text-decoration: none;
	border: 0px;
}

footer hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: #000 1px solid;
	border-bottom: #212121 1px solid;
}

footer .copy {
	font-size: 13px;
	margin: 15px 0px;
}

/* Logo & Navigation */

.form-label-size label {
	font-size: 13px !important;
}

/* Sidebar navigation */

.content-box,
.content-box-large {
	margin-bottom: 30px;
	background: #fff;
	/*border-radius:10px;*/
	/*padding:10px;*/
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 2px solid #eee;
	border-bottom: 2px solid #eee;
}

.content-box-large {
	padding: 20px;
}

.box-with-header {
	border-top: none;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

.content-box-header {
	min-height: 40px;
	font-size: 16px;
	background: #f5f5f5;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 2px solid #eee;
}

.content-box-header:after {
	clear: both;
}

.sidebar ul.nav,
.sidebar ul.nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.sidebar ul.nav ul {
	margin: 0px;
	padding: 0px;
	display: none;
}

.sidebar .nav li.open ul {
	display: block;
}

.sidebar .nav > li {
	margin: 0;
	/*border-bottom:1px dashed #eee;*/
}

.sidebar .nav > li:last-child {
	border-bottom: 0px;
}

.sidebar .nav > li li {
	margin: 0;
}

.sidebar .nav > li li a {
	padding-left: 25px;
}

.sidebar .nav > li > a {
	font-size: 14px;
	line-height: 20px;
	padding: 15px 15px;
	color: #b8c7ce;
	display: block;
	/*font-weight:bold;*/
	background: none;
	text-decoration: none;
	border-top: 0px;
	/*font-weight:bold;*/
}

.sidebar .nav > li > a > i {
	margin-right: 5px;
}

.sidebar .nav > li > ul > li > a {
	font-size: 13px;
	line-height: 20px;
	padding: 8px 10px 8px 40px;
	color: #8aa4af;
	background: #2c3b41;
	display: block;
	text-decoration: none;
	border-top: 0px;
	font-weight: bold;
}

.sidebar .nav > li > ul > li.active > a {
	background: #fff;
	border-top: 0px;
	color: #555;
}

.sidebar .nav > li > ul > li > a:hover {
	color: #fff;
	border-bottom: 0px;
	background-color: #2c3b41;
	border: none !important;
}

.sidebar .nav li a:hover {
	color: #fff;
	background: #1e282c;
}

.sidebar .nav li.current > a {
	color: #fff;
	background: #1e282c;
	border-left: 3px solid #3c8dbc;
}

.sidebar .nav li.open > a {
	background: #1e282c;
	color: #fff;
	/*border-bottom:1px dashed #eee;*/
}

.sidebar .nav a .caret {
	float: right;
	width: 0;
	height: 0;
	display: inline-block;
	vertical-align: top;
	border-top: 4px solid #aaa;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	margin-top: 8px;
	margin-left: 2px;
}

.sidebar .nav a:hover .caret {
	border-top-color: #aaa;
}

.sidebar .nav li.open > a > .caret {
	border-top: none;
	border-bottom: 4px solid #aaa !important;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

.sidebar .nav li.open > a:hover > .caret {
	border-bottom-color: #aaa;
}

.login-bg {
	background: rgba(255, 255, 255, 0);
	background: -webkit-linear-gradient(
		rgba(255, 255, 255, 0.3),
		rgba(255, 255, 255, 0)
	);
	background: -moz-linear-gradient(
		rgba(255, 255, 255, 0.3),
		rgba(255, 255, 255, 0)
	);
	background: -ms-linear-gradient(
		rgba(255, 255, 255, 0.3),
		rgba(255, 255, 255, 0)
	);
	background: -o-linear-gradient(
		rgba(255, 255, 255, 0.3),
		rgba(255, 255, 255, 0)
	);
	background: linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0));
	background-color: #ecf0f5;
	background-repeat: no-repeat;
	height: 100%;
}

/** Login & Signup **/

.login-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	margin-top: 120px;
}

.login-wrapper .box {
	margin: 0 auto;
	padding: 30px 0 30px;
	float: none;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
	-ms-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
	-o-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
	box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
	background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}

.login-wrapper .box .content-wrap {
	width: 82%;
	margin: 0 auto;
}

.login-wrapper .box h6 {
	text-transform: uppercase;
	margin-bottom: 35px;
	font-size: 18px;
	font-weight: 600;
}

.login-wrapper .box input[type="text"],
.login-wrapper .box input[type="password"] {
	font-size: 15px;
	height: 40px;
	margin-bottom: 10px;
	border-color: #b2bfc7;
	padding-left: 12px;
}

.login-wrapper .box input[type="text"]:focus,
.login-wrapper .box input[type="password"]:focus {
	border: 1px solid #28a0e5;
	outline: none;
	-webkit-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
	-moz-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
	-ms-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
	-o-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
	box-shadow: inset 0 1px 2px #dddddd, 0px 0 5px #28a0e5;
}

.login-wrapper .box input[type="password"] {
	margin-bottom: 10px;
}

.login-wrapper .box .action {
	position: relative;
	top: 30px;
	padding: 15px 0px;
}

.login-wrapper .box .signup {
	text-transform: uppercase;
	font-size: 13px;
	padding: 7px 25px;
	border-radius: 5px;
}

.login-wrapper .already {
	margin: 0 auto;
	float: none;
	text-align: center;
	font-size: 13px;
	margin-top: 30px;
}

.login-wrapper .already p {
	display: inline-block;
	color: #222;
}

.login-wrapper .already a {
	color: #222;
	margin-left: 7px;
	border-bottom: 1px solid;
}

.login-wrapper .already a:hover {
	text-decoration: none;
	color: #000;
	border-bottom-color: #000;
}

.login-wrapper .box .social {
	margin: 0 auto;
	width: 90%;
}

.login-wrapper .box .social a.face_login {
	background: #6887c4;
	background: -moz-linear-gradient(top, #6887c4 0%, #4566a9 100%);
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #6887c4),
		color-stop(100%, #4566a9)
	);
	background: -webkit-linear-gradient(top, #6887c4 0%, #4566a9 100%);
	background: -o-linear-gradient(top, #6887c4 0%, #4566a9 100%);
	background: -ms-linear-gradient(top, #6887c4 0%, #4566a9 100%);
	background: linear-gradient(to bottom, #6887c4 0%, #4566a9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6887c4', endColorstr='#4566a9', GradientType=0);
	border: 1px solid #3b4868;
	border-radius: 3px 3px 3px 3px;
	display: inline-block;
	height: 37px;
	overflow: hidden;
	width: 99%;

	text-decoration: none !important;
}

.login-wrapper .box .social a.face_login:hover {
	background: #6887c4;
	background: -moz-linear-gradient(top, #6887c4 0%, #5773ac 100%);
	background: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0%, #6887c4),
		color-stop(100%, #5773ac)
	);
	background: -webkit-linear-gradient(top, #6887c4 0%, #5773ac 100%);
	background: -o-linear-gradient(top, #6887c4 0%, #5773ac 100%);
	background: -ms-linear-gradient(top, #6887c4 0%, #5773ac 100%);
	background: linear-gradient(to bottom, #6887c4 0%, #5773ac 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6887c4', endColorstr='#5773AC', GradientType=0);
}

.login-wrapper .box .social a.face_login span.face_icon {
	background-color: #39599f;
	border-radius: 3px 0 0 3px;
	float: left;
	height: 37px;
	text-align: center;
	width: 51px;
}

.login-wrapper .box .social a.face_login span.face_icon img {
	margin-top: 5px;
}

.login-wrapper .box .social a.face_login span.text {
	color: #ffffff;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 6px 0 0 25px;
	text-shadow: 1px 1px 0 #39599f;
}

.login-wrapper .box .division {
	display: inline-block;
	margin: 17px 0 23px;
	position: relative;
	text-align: center;
	width: 100%;
}

.login-wrapper .box .division hr {
	border-color: #e2e2e4;
	border-width: 1px;
	margin: 0;
	position: absolute;
	width: 40%;
}

.login-wrapper .box .division hr.left {
	top: 13px;
}

.login-wrapper .box .division hr.right {
	bottom: 6px;
	right: 0;
}

.login-wrapper .box .division span {
	color: #666666;
	font-size: 18px;
}

.panel-heading > .panel-title,
.content-box-header .panel-title {
	float: left;
	padding: 10px 15px;
	padding-top: 0px;
}

.panel-heading > .panel-title > *,
.content-box-header .panel-title > * {
	margin: 0;
}

.panel-heading > .panel-title > span,
.content-box-header .panel-title > span {
	font-weight: normal;
}

.panel-heading > .panel-options,
.content-box-header .panel-options {
	float: right;
	padding-right: 15px;
}

.panel-heading > .panel-options > a,
.content-box-header .panel-options > a {
	margin-top: 10px;
}

.panel-body {
	clear: both;
}

/* Responsive CSS */

/* Mobile phones */
@media (max-width: 480px) {
}

/* Desktop */

@media (max-width: 991px) {
	.sidebar,
	content-box {
		margin-bottom: 30px;
		width: 100%;
		float: none;
		position: relative;
	}

	.mainy {
		margin-left: 0px;
	}

	.sidebar-dropdown {
		display: block;
		text-align: center;
		margin: 0 auto;
		margin-bottom: 10px;
		border-bottom: 1px dashed #eee;
		padding-bottom: 10px;
	}

	.sidebar-dropdown a,
	.sidebar-dropdown a:hover {
		color: #fff;
		background: #16cbe6;
		display: block;
		padding: 6px 12px;
		border-bottom: 0px;
		box-shadow: 0px 0px 1px #0fa6bc;
		border-radius: 10px;
	}
}

/*------------===============================================CUSTOM CSS================================================--------------------*/
@media only screen and (max-width: 768px) {
	.desktop-remove-padding {
		padding: inherit;
	}

	.desktop-remove-padding-left {
		padding-left: inherit;
	}

	.desktop-remove-padding-right {
		padding-right: inherit;
	}
}

.brand-logo img {
	height: auto;
	width: 100%;
	max-height: 30px;
	max-width: 120px;
}

/*colors*/
.clr-white {
	color: white !important;
}

.bg-dark-blue {
	background-color: #222d32;
}
.bg-orange {
	background-color: #f3754c;
}
.bg-yellow {
	background-color: #f6af37;
}
.bg-gray {
	background-color: #595b5a;
}
.bg-blue {
	background-color: #026dae;
}
.bg-pink {
	background-color: #ec6571;
}
.bg-voilt {
	background-color: #8f3086;
}
.bg-green {
	background-color: #67a53a;
}
.bg-dark-green {
	background-color: #00a65a;
}
.bg-dark-aqua {
	background-color: #00c0ef;
}
.bg-dark-yellow {
	background-color: #f39c12;
}
.bg-dark-red {
	background-color: #dd4b39;
}

/*marigns*/
.mt-5 {
	margin-top: 5px;
}

.mt-10 {
	margin-top: 10px;
}

.mt-15 {
	margin-top: 15px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-40 {
	margin-top: 40px;
}

.mt-50 {
	margin-top: 50px;
}

.mt-60 {
	margin-top: 60px;
}

.mt-70 {
	margin-top: 70px;
}

.mt-80 {
	margin-top: 80px;
}

.mt-100 {
	margin-top: 100px;
}

.mt-150 {
	margin-top: 150px;
}

.mt-200 {
	margin-top: 200px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-40 {
	margin-bottom: 40px;
}

.desktop-remove-margin {
	margin: 0;
}

.desktop-remove-padding-left {
	padding-left: 0;
}

.desktop-remove-padding-right {
	padding-right: 0;
}

.desktop-remove-padding {
	padding: 0;
}

.text-left {
	text-align: left !important;
}

.text-bold {
	font-weight: bold;
}

/*left side section*/
.main-navigation-title {
	color: #4b646f;
	background: #1a2226;
	padding: 12px;
}

/*right section*/
.short-title {
	font-size: 15px;
	display: inline-block;
	padding-left: 4px;
	font-weight: 300;
	color: #777;
}
.content-header {
	position: relative;
	padding: 15px 15px 0 15px;
}
.content-header > h1 {
	margin: 0;
	font-size: 24px;
}
.content-header > h1 > small {
	font-size: 15px;
	display: inline-block;
	padding-left: 4px;
	font-weight: 300;
}
.box-groinfotech {
	position: relative;
	border-radius: 3px;
	background: #ffffff;
	border-top: 3px solid #d2d6de;
	/*margin-bottom: 20px;*/
	/*width: 100%;*/
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.date-filter-box {
	margin-bottom: 20px;
	padding: 8px;
	background: #fff;
	border-left: 1px solid #eee;
	border-top: 3px solid #d2d6de;
	border-right: 2px solid #eee;
	border-bottom: 2px solid #eee;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/*sidebar*/
/*!
 * Start Bootstrap - Simple Sidebar HTML Template (https://startbootstrap.com)
 * Code licensed under the Apache License v2.0.
 * For details, see http://www.apache.org/licenses/LICENSE-2.0.
 */

/* Toggle Styles */

#wrapper {
	padding-left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#wrapper.toggled {
	padding-left: 250px;
}

#sidebar-wrapper {
	/*z-index: 1000;*/
	position: absolute;
	left: 250px;
	width: 0;
	height: 100%;
	margin-left: -250px;
	overflow-y: auto;
	/*background: #000;*/
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
	width: 250px;
}

#page-content-wrapper {
	width: 100%;
	position: absolute;
	padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
	position: absolute;
	margin-right: -250px;
}

/* Sidebar Styles */

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #3781ad;
}

@media (min-width: 768px) {
	#wrapper {
		padding-left: 250px;
	}

	#wrapper.toggled {
		padding-left: 0;
	}

	#sidebar-wrapper {
		width: 250px;
	}

	#wrapper.toggled #sidebar-wrapper {
		width: 0;
	}

	#page-content-wrapper {
		padding: 20px;
		position: relative;
	}

	#wrapper.toggled #page-content-wrapper {
		position: relative;
		margin-right: 0;
	}
}
.move-top-bt {
	position: fixed;
	bottom: 46px;
	right: 10px;
	z-index: 9999;
}

/*dashboard design*/
.bg-aqua {
	background-color: #00c0ef !important;
}
.small-box {
	border-radius: 2px;
	position: relative;
	display: block;
	margin-bottom: 20px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.small-box > .inner {
	padding: 10px;
	color: #ffffff;
}
.small-box > .inner a {
	color: #ffffff;
}
.small-box > .inner a:hover {
	text-decoration: none;
}
.small-box h3 {
	font-size: 38px;
	font-weight: bold;
	margin: 0 0 10px 0;
	white-space: nowrap;
	padding: 0;
}
.small-box p {
	font-size: 15px;
}
.small-box h3,
.small-box p {
	z-index: 5;
}
.small-box:hover {
	text-decoration: none;
}
.glyphicon {
	display: inline-block;
	font-family: "Ionicons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.glyphicon-ic {
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	position: absolute;
	top: -10px;
	right: 10px;
	z-index: 0;
	font-size: 90px;
	color: rgba(0, 0, 0, 0.15);
}
.small-box > .small-box-footer {
	position: relative;
	text-align: center;
	padding: 3px 0;
	color: #fff;
	color: rgba(255, 255, 255, 0.8);
	display: block;
	z-index: 10;
	background: rgba(0, 0, 0, 0.1);
	text-decoration: none;
}
.small-box > .small-box-footer:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.15);
}
.small-box .large-ic {
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	position: absolute;
	top: 7px;
	right: 10px;
	z-index: 0;
	font-size: 90px;
	color: rgba(0, 0, 0, 0.15);
}
/*info boxes*/
.info-box {
	display: block;
	min-height: 90px;
	background: #fff;
	width: 100%;
	box-shadow: 4px 4px 3px #e7e7e7;
	border-radius: 2px;
	margin-bottom: 15px;
}
.info-box-icon {
	border-top-left-radius: 2px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 2px;
	display: block;
	float: left;
	height: 90px;
	width: 90px;
	text-align: center;
	font-size: 45px;
	line-height: 90px;
	background: rgba(0, 0, 0, 0.2);
	background-color: rgba(0, 0, 0, 0.2);
}
.info-box-content {
	padding: 5px 10px;
	margin-left: 90px;
}
.info-box-number {
	display: block;
	font-weight: bold;
	font-size: 18px;
}

.error {
	color: red;
}

.f-r {
	float: right;
}

.l-h-1 {
	line-height: 1px;
}

#wrapper {
	min-height: 200px;
}

/*** Bootstrap Badge **/
span.badge {
	display: inline-block;
	padding: 0.25em 0.4em;
	font-size: 75%;
	font-weight: 700;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: 0.25rem;
}

span.badge-primary {
	color: #fff;
	background-color: #007bff;
}

span.badge-secondary {
	color: #fff;
	background-color: #6c757d;
}

span.badge-success {
	color: #fff;
	background-color: #28a745;
}

span.badge-danger {
	color: #fff;
	background-color: #dc3545;
}
.badge-danger {
	color: #fff;
	background-color: red !important;
}

span.badge-warning {
	color: #212529;
	background-color: #ffc107;
}

span.badge-info {
	color: #fff;
	background-color: #17a2b8;
}

span.badge-light {
	color: #212529;
	background-color: #f8f9fa;
}

span.badge-dark {
	color: #fff;
	background-color: #343a40;
}

tr th.text-center {
	text-align: center !important;
}
.success {
	color: #449d44;
}
/********* Multi Select ********/
.uc-text {
	text-transform: capitalize;
}

/* ******** Indication ******** */
.indication-con {
	width: 100px;
	float: left;
	text-align: left;
	margin-right: 20px;
}

.indicater {
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 5px;
}

.indicater-sucess {
	background: #dff0d8;
}

.indicater-danger {
	background: #f2dede;
}

.text-marquee {
	font-size: 1.2em;
}

/******** Loader Spinner ******/
#loader-spinner-wrp {
	display: none;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 / 82%);
	position: fixed;
	z-index: 1100;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	overflow: hidden !important;
}

#loader-wrp {
	z-index: 1200;
	width: 100px;
	height: 100px;
	position: relative;
	top: calc(50% - 50px);
	bottom: calc(50% - 50px);
	left: calc(50% - 50px);
	right: calc(50% - 50px);
	opacity: 1;
	text-align: center;
}

.loader {
	border: 10px solid #000000 !important;
	border-radius: 50% !important;
	border-top: 10px solid #3498db !important;
	width: 60px !important;
	height: 60px !important;
	-webkit-animation: spin 2s linear infinite !important; /* Safari */
	animation: spin 2s linear infinite !important;
	opacity: 1 !important;
	margin: auto !important;
}

/* Safari */
@-webkit-keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.p-l-0 {
	padding-left: 0 !important;
}

.p-r-0 {
	padding-right: 0 !important;
}

.drag-icon-move-wrp {
	float: right;
	cursor: move;
}

.f-16 {
	font-size: 16px;
}

.board-logo {
	width: 35px;
	height: 35px;
	margin-right: 10px;
}
